q_compress is used at run time in 5 crates (of which 2 optionally). It is a direct run-time dependency in 4 crates.

Number of dependers q_compress version Downloads/month
3 0.11.7 800
2 0.9.3 0
Depender (with downloads and own rev deps) q_compress version
1 pancake-db-core ^0.9.1
q_compress_cli ^0.11
abraxis ^0.11.7
250 pco_cli optional ^0.11.7